amqp==5.2.0
annotated-types==0.7.0
anyio==4.6.2.post1
atomicwrites==1.4.1
attrs==24.2.0
bcrypt==4.0.1
billiard==4.2.1
celery==5.4.0
certifi==2024.8.30
cffi==1.17.1
click==8.1.7
click-didyoumean==0.3.1
click-plugins==1.1.1
click-repl==0.3.0
colorama==0.4.6
cryptography==43.0.3
deepdiff==8.0.1
fastapi==0.115.4
fastapi-pagination==0.12.32
greenlet==3.1.1
h11==0.14.0
httpcore==1.0.6
httpx==0.27.2
idna==3.10
iniconfig==2.0.0
kombu==5.4.2
more-itertools==10.5.0
numpy==2.1.3
orderly-set==5.2.2
packaging==24.2
pandas==2.2.3
passlib==1.7.4
pluggy==1.5.0
prompt_toolkit==3.0.48
psycopg2==2.9.10
py==1.11.0
pycparser==2.22
pydantic==2.9.2
pydantic_core==2.23.4
PyJWT==2.9.0
pytest==8.3.4
python-dateutil==2.9.0.post0
python-multipart==0.0.17
pytz==2024.2
setuptools==75.3.0
six==1.16.0
sniffio==1.3.1
SQLAlchemy==2.0.36
starlette==0.41.2
typing_extensions==4.12.2
tzdata==2024.2
uvicorn==0.32.0
vine==5.1.0
wcwidth==0.2.13
